map: Train
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e539dcdf-ac78-447c-b9ba-7cb9b75b4305
  playerICName: Karl Winter
  playerOOCName: AGuywithaTophat
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 60f2fbfc-0f15-40ef-b800-824de1a56e3a
  playerICName: Andronikos Maxcapoulos
  playerOOCName: alper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 90b2a976-7eff-462e-afbd-b2df5cd72832
  playerICName: Thomas Stahl
  playerOOCName: Arclight
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Ashee-Scail
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5f493839-07b8-4d0e-b561-88b9a88cbd48
  playerICName: Drew Camp
  playerOOCName: Athesdan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: Ellie Peasa
  playerOOCName: BlahBlahBlahBlah
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: Lynsey James
  playerOOCName: BlahBlahBlahBlah
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: The Old Grove
  playerOOCName: Blithely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1f50fd55-6db8-430f-a301-cf8c4829acff
  playerICName: Chandler Jowers
  playerOOCName: CactusLord
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fe052fce-a93c-4b31-a19e-f936daf18fe2
  playerICName: Kebert Xela
  playerOOCName: celze
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 51aae901-f73c-4fec-a903-36bc89bbee3c
  playerICName: Mizer Korga
  playerOOCName: CorneliusCuboidVI
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d2c7149c-baa7-4e9b-9212-6116f3ae26da
  playerICName: Grey Slush
  playerOOCName: Creature
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2c7149c-baa7-4e9b-9212-6116f3ae26da
  playerICName: mouse (47)
  playerOOCName: Creature
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2c7149c-baa7-4e9b-9212-6116f3ae26da
  playerICName: mouse (757)
  playerOOCName: Creature
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2c7149c-baa7-4e9b-9212-6116f3ae26da
  playerICName: Easter Jones
  playerOOCName: Creature
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Hugs-a-Lizard
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Eats-The-Hamster
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: clown spider (483)
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: clown spider (94)
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Ginger Hunter
  playerOOCName: DazzyPT
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Chuck Reddewood
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Smile (709)
  playerOOCName: DeadManWalking97
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Aileen Coates
  playerOOCName: Empress_Yndigo
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: Grey Ash
  playerOOCName: Franklyfrank
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Max Wax
  playerOOCName: FriekandelKaaskroket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02e1ee97-1b06-4405-bc94-bf042c461b9e
  playerICName: Julie Walker
  playerOOCName: GalaxyCad
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ad552fe0-c7a8-4665-b48a-e15e8b59c426
  playerICName: Kinito-Ra
  playerOOCName: Goldan_Bullett
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 48bba7da-fb22-4541-9608-1c6d24682109
  playerICName: Stanislav Oplonski
  playerOOCName: GutterHunk
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 23e23732-e8b8-42d1-92bc-5c9552b494a4
  playerICName: Sorrel Shaner
  playerOOCName: GuyWhoGrinds
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23e23732-e8b8-42d1-92bc-5c9552b494a4
  playerICName: mouse (93)
  playerOOCName: GuyWhoGrinds
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Gets-The-Guns
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Sellius Mothron
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Consumes-The-Paint
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 179e9099-3d98-4182-b18d-c867d1000ad8
  playerICName: Sniffs-The-Floors
  playerOOCName: iisazel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 68248308-7228-40da-953f-2eaa9d9663d1
  playerICName: Christopher Adams
  playerOOCName: Its_Luuk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68248308-7228-40da-953f-2eaa9d9663d1
  playerICName: tarantula (653)
  playerOOCName: Its_Luuk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a220be5-7cb1-41b6-b9c8-847510744957
  playerICName: Sked
  playerOOCName: jamozen
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 78a2c6b5-c178-479e-b849-5c5c6d785133
  playerICName: Flip Liquid
  playerOOCName: KRAMDAR
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 171dc007-c71d-48cc-9bf5-b7e05242954f
  playerICName: Rockeus Honkerthan
  playerOOCName: Krispy_Lime
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9fe1b648-bd69-4b26-85c8-695413664537
  playerICName: Aaliyah Dennis
  playerOOCName: LeoPetryck
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6b887ea7-544a-43af-b63a-6019e5bfb004
  playerICName: Bob Auman
  playerOOCName: logan24
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: John Campbell
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f3378cfb-dd15-40bb-9f27-ecbd5a908464
  playerICName: Mez Rogers
  playerOOCName: Merzelin
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 20b3d0b4-89ee-43a1-9fcf-d03fb6044b0a
  playerICName: Lachesis Silktongue
  playerOOCName: Misharova
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0474228-9ae0-45c8-b2bb-f183a90da904
  playerICName: Christopher Ullman
  playerOOCName: MupyMup
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0474228-9ae0-45c8-b2bb-f183a90da904
  playerICName: clown spider (696)
  playerOOCName: MupyMup
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0474228-9ae0-45c8-b2bb-f183a90da904
  playerICName: tarantula (659)
  playerOOCName: MupyMup
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0474228-9ae0-45c8-b2bb-f183a90da904
  playerICName: tarantula (797)
  playerOOCName: MupyMup
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: Markus Kruger
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: mouse (717)
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: mouse (669)
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: mouse (635)
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: NanoMed Plus
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: mouse (149)
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: Mr. Chang
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: tarantula (718)
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: Maryann Brindle
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: Limoth Jones
  playerOOCName: philbentimo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: clown spider (73)
  playerOOCName: philbentimo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: Fulton Reade
  playerOOCName: philbentimo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 36161467-11de-4d8d-b166-da03bd6cd99b
  playerICName: Nelson Riker
  playerOOCName: Picodra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: mouse (46)
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: mouse (674)
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Pun Pun (MK-727)
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6eba850b-7fcc-4455-9f73-2fa56d46357d
  playerICName: Peter Cencer
  playerOOCName: popoSK
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gary Dary
  playerOOCName: pory50
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b56ec00a-3ff6-4939-a878-7e09491df8b2
  playerICName: Ferdinand Aberneth
  playerOOCName: Randomperson212
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5b79dca-92af-413e-aa68-abcca963bb88
  playerICName: Jonathon Leichter
  playerOOCName: Randomplayer2
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jax Bluebeard
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 02e78200-1b1b-4e9f-b4cd-12616e082ecf
  playerICName: Watcher
  playerOOCName: SebaenSah
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f19a416f-e429-4eac-92a5-abb861bec43a
  playerICName: Radius Fulton
  playerOOCName: ShadowCommander
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 02f45892-ef62-47b7-8325-a1cc3560d407
  playerICName: Ben Gilardi
  playerOOCName: shtosh02
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b1f06b23-164d-48ed-8bb4-8eccc609cdfd
  playerICName: Bronn Blackwater
  playerOOCName: Snoball787
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1f06b23-164d-48ed-8bb4-8eccc609cdfd
  playerICName: tarantula (821)
  playerOOCName: Snoball787
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1f06b23-164d-48ed-8bb4-8eccc609cdfd
  playerICName: tarantula (322)
  playerOOCName: Snoball787
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1f06b23-164d-48ed-8bb4-8eccc609cdfd
  playerICName: The Enjoyer (425)
  playerOOCName: Snoball787
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Satoru Suzuki
  playerOOCName: StarryEyes
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: James Randall
  playerOOCName: sypher
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8d35c76-0455-4f38-820c-da7f56b4edca
  playerICName: Mista Resister
  playerOOCName: TheUSGovernmentsTriangleCraft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8d35c76-0455-4f38-820c-da7f56b4edca
  playerICName: clown spider (853)
  playerOOCName: TheUSGovernmentsTriangleCraft
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: clown spider (294)
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: personal ai device
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Leo Wolff
  playerOOCName: Topmo
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: positronic brain (PB-71)
  playerOOCName: Topmo
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: e8fce723-1d03-4b6d-b1a2-cca00389a705
  playerICName: Raven Bonapart
  playerOOCName: TrionTrade
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8fce723-1d03-4b6d-b1a2-cca00389a705
  playerICName: mouse (374)
  playerOOCName: TrionTrade
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: Johhny Mcreserch
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: Jalen Prescott
  playerOOCName: urinalstealer32
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9fc50ce2-0aa4-47f1-8a48-ad564f2e0d50
  playerICName: Mia Faust
  playerOOCName: Vague_Snowy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Jeff Sadler
  playerOOCName: voidnull
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Violet Suzuki
  playerOOCName: XxSWAG_MASTERxX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad4afe48-c368-4b97-a057-223b6d5d975d
  playerICName: Martin Bald
  playerOOCName: zay
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Dokor Viam
  playerOOCName: Zophero
roundEndText: "\n"
server_id: wizards
server_name: lizard
roundId: 54416
endTick: 109064
duration: 00:58:05.3632345
fileCount: 481
size: 115479924
uncompressedSize: 514544140
endTime: 01:00:35.4297511
...
